		<?PHP

        
		 $userid = 1;

	
	
	$configuration= $this->usermodel->populateallarray('smsconfig','id',$companyid);

	$description=$configuration[0]['businessname']; 
						
						
						?>
					

	
 <link href="<?php echo base_url(); ?>assets/select/chosen.min.css" rel="stylesheet" media="screen">
	
		   
		   		   <script src="<?php echo base_url(); ?>assets/select/chosen.jquery.min.js"></script>

				   
	
        <script>
      $(document).ready(function() { 
		
               $("#detailed").hide();
                            $("#bookedby").hide();
                            $("#officename").hide();
                             $("#courtesy").hide();

		$("#homeclub").hide();
		$("#homeclub2").hide();


					});
					
			 $(function () {
        $("#detaileddata").change(function () {
            if ($(this).val() == "Yes") {
            
			$("#detailed").show();




            } else {
			$("#detailed").hide();

            
			
            }
        });
    });
	
		
		
		
		
	
		
			 $(function () {
        $("#membership").change(function () {
            if ($(this).val() == "Visitor") {
            
			$("#bookedby").show();
          $("#officename").show();
		$("#homeclub").hide();
	$("#homeclub2").hide(); 
	$("#subject").hide(); 
$("#courtesy").hide();

            } else if ($(this).val() == "Courtesy") {

    
			$("#courtesy").show();
          $("#officename").show();
		$("#homeclub").hide();
	$("#homeclub2").hide(); 
	$("#subject").hide(); 


			}else if ($(this).val() == "Reciprocating Member") {

	$("#bookedby").hide();
         $("#officename").hide();
		$("#homeclub").show();
	$("#homeclubmain").hide();
	$("#homeclub2").hide();
	$("#courtesy").hide();
			}
			
			
			
			
			
			
			
			else {
			$("#bookedby").hide();
         $("#officename").hide();
		$("#homeclub").hide();
		$("#homeclubmain").hide();
           	$("#homeclub2").show(); 
           		$("#subject").show(); 
			$("#courtesy").hide();
            }
        });
    });
	
		
		
		   $(function() {
<!--             $(".datepicker").datepicker(); -->
<!--             $(".uniform_on").uniform() -->;
            $(".chzn-select").chosen();
   <!--          $('.textarea').wysihtml5(); -->

        });
	
		
          
	</script>
 
 <div class="row">

    <div class="col-md-12">
		<div class="panel panel-info" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>

				
<center style="color:red"> <?php if(isset($description)) {echo  " Welcome to ". $description; }?>
				
				 	
				<a href="<?php echo base_url();?>box" class="btn btn-success"> Click here to give Feed Back </a>	 
							
		
			
            	</div>
            </div>
			<div class="panel-body">
					
				<div class="container" style="width:100%">
				

							<br/><div style="clear:both;"/>

<div class="row">
				
	   	<div class="col-md-12">
		
		
	<div>
  <div>

  
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title"><b style="color:blue">ROBISEARCH LTD VISITOR MANAGEMENT SYSTEM (RobiVisitor)</b></h4>
        
      </div>
      <div class="modal-body">
      
	  	

		<?php

				echo $this->session->flashdata('msg'); 
		
                 echo form_open('startcheckinofvisitor' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
		  			<input type="hidden" name="action" value="insert" class="form-control" required placeholder="Enter action">
		  		<input type="hidden" name="userid" value="1" class="form-control" required placeholder="Enter action">

		  		<input type="hidden" name="mycategoryid" value="" class="form-control" required placeholder="Enter mycategoryid">

		  		<input type="hidden" autofocus name="companyid"  value="<?php echo set_value('companyid',$companyid); ?>"  class="form-control"  placeholder="Enter companyid">
		  		<input type="hidden" autofocus name="branchid"  value="<?php echo set_value('branchid',$branchid); ?>"  class="form-control"  placeholder="Enter branchid">




  	<div class="form-group" >
    <label for="inputidno" class="col-sm-2 control-label">Visitor ID No: </label>
    <div class="col-sm-10">
	
		  		<input type="text" minlength="8" autofocus  name="idno" value="<?php echo set_value('idno'); ?>"  required class="form-control"  placeholder="Enter ID NO">
		 
				
		<span class="text-danger">Visitor ID No.  <?php echo form_error('idno'); ?>
		
		</span>
	</div>
  </div>

  
	 <div class="form-group">

    <div class="col-sm-offset-2 col-sm-10">
     
	         <button type="submit"  value="btn_startchekin" name="btn_startchekin" class="btn btn-primary">Start Self Check-In </button>
	         <button type="submit"  value="btn_startchekout" name="btn_startchekout" class="btn btn-warning">Start Self Check-Out </button>

    </div>
  </div>
  					<?php echo form_close();?>
			</div>							   
				
									
							
								
			<div class="modal-footer">

    

				</div>

		</div>
	    </div>
    </div>	
		
		
		
		
		
		
		
		
	
		</DIV>		
		   </div>		
				
				
				
				
		
				
				
				
		
 
</div>				
									



</div>
</div>














































